Subject: Re: bug#48242: [PATCH] gnu: oath-toolkit: Build libpskc and pskctool.

From: Tobias Geerinckx-Rice <[email-masked]>
Date: Fri, 07 May 2021 00:55:06 +0200

Simon,

Simon Josefsson 写道：
> Is there a lint-style tool to help me detect and/or fix that?

You're probably already aware of ‘guix lint’, but maybe not, since 
it should have detected the tabs used instead of spaces.  Please 
let me know if you did and it didn't!

The ordering isn't a hard policy, but I ‘strongly recommend’ it 
;-)

I've removed more than one duplicate input/import that would have 
been trivially caught if the lists were sorted.  In one case it 
effectively masked a version mismatch bug.  And it costs nothing 
to sort new code, and keep existing sorted lists sorted...

Kind regards,

T G-R